uuid: 1410d459-5cab-4bbb-a1f8-4db9ca73d9f7
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
